<!DOCTYPE html>
<html lang="en">
<head>
  <title>Bootstrap Example</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<body>

<div class="container-fluid">
  <h1>Hello World!</h1>
  <p>Resize the browser window to see the effect.</p>
  <p>The columns will automatically stack on top of each other when the screen is less than 768px wide.</p>
  <div class="row">
    <div class="col-sm-4" style="background-color:lavender;">Hi How ru
    <img src="https://www.bing.com/images/search?view=detailV2&ccid=S8wMfwWs&id=0871D31001EE5F1F28013359F6894C11723F63A3&thid=OIP.S8wMfwWsyfNnEsYsB94fiwHaFj&mediaurl=http%3a%2f%2f1.bp.blogspot.com%2f-pNw5FelhT4Y%2fT_ZOv_6cxWI%2fAAAAAAAAFD0%2fcHSbIab1I1U%2fs1600%2fFree%2bGoogle%2bDesktop%2bWallpapers%2b1.jpg&exph=1200&expw=1600&q=google+images&simid=608021544689732813&selectedIndex=0&qpvt=google+images" alt="google image"> </div>
    <div class="col-sm-4" style="background-color:lavenderblush;">Hello
    	<img src=""></div>
    <div class="col-sm-4" style="background-color:lavenderblush;">Hello
    	<img src=""></div>
  </div>
</div>
    
</body>
</html>
